Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 11:02:30 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return magdy darwish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  magdy darwish Bot:  Hi Magdy Darwish ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9651342405 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585336260            02:38 PM, 18th Apr                   Algai
 li                   Hi Magdy, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:39 PM, 18th Apr                     magdy darwish                    Hey there           02:39 PM, 18th Apr                     magdy darwish                    I received a wrong item           02:39 PM, 18th Apr                     magdy darwish                    I should receive this           02:39 PM, 18th Apr                     magdy darwish                    https://www.centrepointstores.com/ae/en/Beauty/Makeup/Eyes/Eye-Shadows/LIFESTYLE-NYX-Professional-Make-Up-Ultimate-Utopia-Eye-Shadow-Palette/p/163014669           02:39 PM, 18th Apr                     magdy darwish                    I received a tiny palette           02:39 PM, 18th Apr                     magdy darwish                    NYX ultimate not ultimate UTOPIA           02:39 PM, 18th Apr                     magdy darwish                             02:41 PM, 18th Apr   
                   magdy darwish                    This is what i received           02:41 PM, 18th Apr                     magdy darwish                    Anyone there ?           02:42 PM, 18th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           02:46 PM, 18th Apr                     magdy darwish                    Yes of course           02:52 PM, 18th Apr                   Algaili                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           02:52 PM, 18th Apr                   Algaili                   We have a created a return request and our courier team will contact you soon to arrange the collection.           02:53 PM, 18th Apr                     magdy darwish                    Hold on           02:54 PM, 18th Apr                     magdy darwish                    So i wil
 l not get the correct item ?           02:54 PM, 18th Apr                   Algaili                   In this case as for wrong item we are only able to return the item and the refund will be processed for the same.           02:58 PM, 18th Apr                   Algaili                   Is there anything else I can help you with!           02:59 PM, 18th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:02 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418279